{
    "compilerOptions": {
        "lib": ["esnext", "DOM"],
        "jsx": "react",
        "moduleResolution": "node",
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
    },
    "exclude": [
        "node_modules"
    ],
}